RouteConverter Forum
Probleme mit RouteConv. V1.8 und MN6.2 - Printable Version

+- RouteConverter Forum (https://forum.routeconverter.com)
+-- Forum: Users (https://forum.routeconverter.com/forum-17.html)
+--- Forum: Deutsch: Diskussionen (https://forum.routeconverter.com/forum-4.html)
+--- Thread: Probleme mit RouteConv. V1.8 und MN6.2 (/thread-16.html)



Probleme mit RouteConv. V1.8 und MN6.2 - Hunterheini - 21.08.2007

Hallo, habe gerade upgedatet auf 1.8.

Mit Version 1.7 konnte ich Log-Files von MN6.2 öffnen, mit V1.8 kommt immer eine Fehlermeldung.

Das Log-File ist direkt in MN6.2 aufgenommen (mit dem Befehl Autolog=1 in der Ini-Datei) .

Kann mir jemand helfen ?

Danke schon mal im Voraus.


Grüsse Heinrich


RE: Probleme mit RouteConv. V1.8 und MN6.2 - routeconverter - 31.08.2007

Hunterheini Wrote:Mit Version 1.7 konnte ich Log-Files von MN6.2 öffnen, mit V1.8 kommt immer eine Fehlermeldung.

Hallo Heinrich,

schick mir doch mal eine Datei, die eine Fehlermeldung verursacht.